html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 100px;
}


.back {
  background-image: url('../images/banner6.png');
  background-position: center center;
  background-size: cover;
  height: 500px;
  position: relative;
}


@media (min-width: 2000px) {
	.screenTooLarge {
		display: none;
		visibility: hidden;
	}
}


.navbar-collapse {
  text-align: center;
  font-size: 20px;
}
.navbar-nav {
  display: inline-block;
  float: none;
}
.navbar {
  margin-bottom: 0;
}
.button {
  width: 150px;
  top: 350px;
}

.button2 {
	top: 350px;
	width: 350px;
	background-color: rgb(130, 80, 203);
	color: white;

}




h2 {
  font-size: 35px;
  line-height: 1.07885;
  font-weight: 200;
  letter-spacing: -0.016em;
  color: #333333;
}

h2.head {
  font-size: 35px;
  line-height: 1.07885;
  font-weight: 200;
  letter-spacing: -0.016em;
  color: #333333;
  margin-left: -50px;


}
.slogan {
  top: 350px;
}
.mainText {
  font-family: Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.45;
  font-weight: 400;
  letter-spacing: normal;
  font-style: normal;
  color: #333333;
  text-align: left;
}
.seqMainText {
  font-family: Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.45;
  font-weight: 400;
  letter-spacing: normal;
  font-style: normal;
  color: #66595c;
  text-align: left;
}

.holidayMainText {
  font-family: Helvetica, sans-serif;
  font-size: 24px;
  line-height: 1.45;
  font-weight: 400;
  letter-spacing: normal;
  font-style: normal;
  color: #40a977;
  text-align: center;
}

.btnModify {
  background-color: transparent;
  border-color: #7952b3;
  color: #7952b3;
}
.btnModify:hover {
  background-color: #7952b3;
  border-color: #7952b3;
}
.lastSection {
  padding-bottom: 50px;
}
.footer {
  background-color: #efeae1;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 135px;
  text-align: center;

}

.footer2 {
  background-color: #efeae1;
  position: absolute;
  bottom: -180px;
  width: 100%;
  height: 135px;
  text-align: center;

}

.textongrey {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #666;
  padding: 0px;
}
.sect {
  padding-bottom: 20px;
}
u > a {
  color: #337ab7;
}
.moreReadBtn {
  background-color: transparent;
  color: #66595c;
  border-color: #66595c;
  font-weight: bold;
}
.moreReadBtn:hover {
  background-color: #66595c;
  color: white;
  border-color: #66595c;
  font-weight: bolder;
}
img[alt="samplechart"] {
  padding-bottom: 10px;
  width: 570px;
  height: 176px;
}

h3.seqHeader {
  color: #40a977;

}

.ui-accordion-content > * {
  padding: 10px;
  margin: 0;
}



h3.faqHeader {
  color: rgb(43, 7, 163);
}

.intro {
  margin-top: 57px;
}

.introAboutUs {
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
}


.title {
  text-align: center;
  margin-bottom: 20px;
}

.contactForm {
  margin-top: 100px;
}

#register-form label.error {
color:red;
}
#register-form input.error {
border:1px solid red;
}


#register-form textarea.error {
border:1px solid red;
}
h2.contact {
  margin-top: 120px;
  font-size: 30px;
  line-height: 1.07885;
  font-weight: bold;
  letter-spacing: -0.016em;
  color: grey;
  font-family: Helvetica, sans-serif;

}

.form-bordered {
  padding: 20px;
  border-style: outset;
  border-radius: 5px;


}

.contactSub {
  color:rgb(211, 149, 54);
}

.birdImage {
  position: absolute;
  width: 300px;
  height: 300px;
  left: 200px;
}

.insertCaltech, .insertUCLA, .insertCedars, .insertUSC, .insertUCI {

  border-bottom: 1px solid #D1DAE8;

}

img[alt*="Map"] {
  padding-top: 20px;

}

hr {
  border-top: 1px solid #D1DAE8;
}

.inquirePrice {
  margin-top: 40px;
  margin-bottom: 0px;
  max-width: 200px;
  /*background-color: #FF0DFF;
  border-color: #FF0DFF;*/


}

#calTechMap, #UCLAMap, #cedarsMap, #USCMap, #UCIMap {
  width: 500px;
  height: 400px;
  opacity: 0;
  margin-top: 20px;
  padding-left: 20px;
  border: 1px solid #FF0DFF;

}

.calTechCSS {

  position: absolute;
  right: 5000px;


}

.serviceRequestForm {

  line-height: 40px;


}

.link {
  color: #337ab7 !important;
}

.footlinks {
  padding: 40px 20px 0 0;
  font-family: Helvetica, sans-serif;
  font-size: 20px;
  line-height: 1.45;
  font-weight: 400;
  letter-spacing: normal;
  font-style: normal;
  text-decoration: none;
  color: #66595c;
  font-weight: bold;
}

.copyright {
  color: gray;
  font-family: Helvetica, sans-serif;
  font-size: x-small;
}

.footlinks:hover {
  text-decoration: none;
  color: #66595c;
}


.address {
	color: #66595c;
	font-weight: bolder;
	padding-top: 10px;

}

.holidayBanner {
	font-weight: bolder;
	line-height: 1.45;
	letter-spacing: normal;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: medium;
	color:rgb(113,69,178);

}


.subAddress {
	font-size: smaller;

}

.subsubAddress {
	font-size: small;

}

.subsubsubAddress {
	font-size: x-small;
}

.thankyou {
	margin-top: 200px;

}



h3.aboutUsHeader {
	color: #40a977;
	font-weight: normal;
	padding-left: 50px;
	font-size: 30px;

}

.aboutUsText {

	font-family: Helvetica, sans-serif;
  font-size: 22px;
  line-height: 1.45;
  font-weight: 500;
  letter-spacing: normal;
  font-style: normal;
  color: #333333;
  text-align: left;
  margin-left: 60px;
  padding: 10px 10px;

}

.historyText {
	font-family: Helvetica, sans-serif;
	color:#66595c;
	padding: 5px 5px;
	font-style: italic;
	font-size: larger;


}






/*float-shadow*/

.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

/* Bubble Bottom */
.hvr-bubble-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;

}
.hvr-bubble-bottom:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  bottom: -15px;
  border-width: 10px 10px 0 10px;
  border-color: #ff7373 transparent transparent transparent;
}
.hvr-bubble-bottom:hover:before, .hvr-bubble-bottom:focus:before, .hvr-bubble-bottom:active:before {

}

/* Bubble Top */
.hvr-bubble-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-bubble-top:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  border-style: solid;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  left: calc(50% - 10px);
  top: -20px;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #ff7373 transparent;
}
.hvr-bubble-top:hover:before, .hvr-bubble-top:focus:before, .hvr-bubble-top:active:before {

}

#ready{
  padding-top: 50px;
  margin-top: -50px;
}
